/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

@font-face {
  font-display: swap;
  font-family: "Inter";
  font-style: normal;
  font-weight: 300;
  src: url("/wp-content/themes/hello-theme-child-master/assets/fonts/inter/inter-v20-latin-300.woff2")
    format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  src: url("/wp-content/themes/hello-theme-child-master/assets/fonts/inter/inter-v20-latin-regular.woff2")
    format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  src: url("/wp-content/themes/hello-theme-child-master/assets/fonts/inter/inter-v20-latin-500.woff2")
    format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Inter";
  font-style: italic;
  font-weight: 500;
  src: url("/wp-content/themes/hello-theme-child-master/assets/fonts/inter/inter-v20-latin-500italic.woff2")
    format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  src: url("/wp-content/themes/hello-theme-child-master/assets/fonts/inter/inter-v20-latin-600.woff2")
    format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  src: url("/wp-content/themes/hello-theme-child-master/assets/fonts/inter/inter-v20-latin-700.woff2")
    format("woff2");
}

/* Barlow Condensed */

@font-face {
  font-family: "Barlow Condensed";
  src: url("/wp-content/themes/hello-theme-child-master/assets/fonts/barlow-condensed/barlow-condensed-v13-latin-500.woff2")
    format("woff2");
  font-style: normal;
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: "Barlow Condensed";
  src: url("/wp-content/themes/hello-theme-child-master/assets/fonts/barlow-condensed/barlow-condensed-v13-latin-600italic.woff2")
    format("woff2");
  font-style: italic;
  font-weight: 600;
  font-display: swap;
}
@font-face {
  font-family: "Barlow Condensed";
  src: url("/wp-content/themes/hello-theme-child-master/assets/fonts/barlow-condensed/barlow-condensed-v13-latin-600.woff2")
    format("woff2");
  font-style: normal;
  font-weight: 600;
  font-display: swap;
}
@font-face {
  font-family: "Barlow Condensed";
  src: url("/wp-content/themes/hello-theme-child-master/assets/fonts/barlow-condensed/barlow-condensed-v13-latin-700.woff2")
    format("woff2");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

/* ---- barlow ---- */
@font-face {
  font-display: swap;
  font-family: "Barlow";
  font-style: normal;
  font-weight: 400;
  src: url("/wp-content/themes/hello-theme-child-master/assets/fonts/barlow/barlow-v13-latin-regular.woff2")
    format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
  font-display: swap;
  font-family: "Barlow";
  font-style: normal;
  font-weight: 500;
  src: url("/wp-content/themes/hello-theme-child-master/assets/fonts/barlow/barlow-v13-latin-500.woff2")
    format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
  font-display: swap;
  font-family: "Barlow";
  font-style: normal;
  font-weight: 600;
  src: url("/wp-content/themes/hello-theme-child-master/assets/fonts/barlow/barlow-v13-latin-600.woff2")
    format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
  font-display: swap;
  font-family: "Barlow";
  font-style: normal;
  font-weight: 700;
  src: url("/wp-content/themes/hello-theme-child-master/assets/fonts/barlow/barlow-v13-latin-700.woff2")
    format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* =========== Service Detial Page  ========== */

/* ------ Counter Section ------ */
.stats-container {
  max-width: 1400px;
  margin: auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  /* display: grid;
  grid-template-columns: repeat(4, 1fr); */
}

.stat-item {
  text-align: center;
  position: relative;
  width: 100%;
  width: calc(25% - 8px);
}

.stat-item:not(:last-child)::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0px;
  width: 1px;
  height: 100%;
  background: #dcdcdc;
}

.stat-number {
  color: #6d9ed3;
  font-family: "Barlow Condensed", Sans-serif;
  font-size: 38px;
  font-weight: 500;
  line-height: 1;
  margin-bottom: 5px;
  display: flex;
  justify-content: center;
  gap: 2px;
}

.stat-title {
  color: #47526d;
  font-family: "Barlow", Sans-serif;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.9px;
}

/* ------ Sign Time to Replace Section ------ */
.warning-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  border: 1px solid #dfe6ef;
  border-radius: 8px;
  overflow: hidden;
  background: #fff;
}

.warning-item {
  padding: 44px 32px;
  border-right: 1px solid #dfe6ef;
  border-bottom: 1px solid #dfe6ef;
  display: flex;
  flex-direction: column;
  gap: 5px;
  transition: 0.3s ease-in-out;
  background-color: #fafbfd;
}

.warning-item:hover {
  background-color: #fff;
}

.warning-item:nth-child(3n) {
  border-right: none;
}

.warning-item:nth-last-child(-n + 3) {
  border-bottom: none;
}

.warning-number {
  font-family: "Barlow", Sans-serif;
  font-size: 22px;
  font-weight: 600;
  color: var(--e-global-color-primary);
  padding-bottom: 10px;
  border-bottom: 1px solid var(--e-global-color-fae3616);
}

.warning-item h3 {
  font-size: 28px;
  line-height: 1.2;
  color: var(--e-global-color-primary);
  font-family: "Barlow Condensed", Sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 11px;
}

.warning-item p {
  font-family: "Inter", Sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #4a5a75;
  margin-bottom: 0;
}

/*----------- Material Section ------------*/

.material-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.material-card {
  background: #fff;
  border: 1px solid #dfe5ec;
  border-radius: 8px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  transition: 0.35s ease;
  height: 100%;
}

/* .material-card:hover {
  background: #fff;
  transform: translateY(-8px);
  box-shadow: 0 18px 40px rgba(0, 0, 0, 0.08);
  border-color: var(--e-global-color-primary);
} */


.material-card img {
  width: 47px;
  height: 47px;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* .material-card:hover img {
  transform: scale(1.06);
} */

.material-content {
  padding: 32px 32px 36px 32px;
  display: flex;
  gap: 20px;
  flex-direction: column;
}

.material-content h3 {
  font-family: "Barlow", Sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2;
  text-transform: uppercase;
  color: var(--e-global-color-primary);
  margin: 0;
}

.material-content p {
  margin: 0;
  font-family: "Inter", Sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
  color: var(--e-global-color-de09db9);
}

/*----------- Our Process Section ------------*/
.process-grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
}

.process-item {
  color: #fff;
}

.process-circle {
  width: 47px;
  height: 47px;
  border: 1px solid rgba(255, 255, 255, 0.65);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Barlow", Sans-serif;
  font-size: 18px;
  font-weight: 600;
  color: var(--e-global-color-text);
  margin-bottom: 20px;
  transition: 0.35s;
  background-color: #ffffff1a;
}

.process-item:hover .process-circle {
  background: #fff;
  color: #38475d;
}

.process-item h3 {
  margin: 8 0 11px;
  font-family: "Barlow Condensed", Sans-serif;
  font-size: 24px;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 1.25;
  color: #fff;
}

.process-item p {
  margin: 0;
  line-height: 1.5;
  font-family: "Inter", Sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: var(--e-global-color-2517c04);
}

/*-------- WHY CHOOSE Section ------------*/
.why-choose-list {
  border-top: 1px solid #dfe4eb;
}

.why-item {
  display: flex;
  align-items: flex-start;
  gap: 12px;
  padding: 15px 0px 20px;
  border-bottom: 1px solid #dfe4eb;
}

.why-icon {
  width: 22px;
  height: 22px;
  min-width: 22px;
  border-radius: 50%;
  background: #394962;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 2px;
}

.why-icon svg {
  width: 14px;
  height: 14px;
  color: #fff;
}

.why-content {
  flex: 1;
}

.why-content h3 {
  margin: 0 0 8px;
  color: var(--e-global-color-de09db9);
  font-family: "Barlow", Sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.2;
}

.why-content p {
  margin: 0;
  font-family: "Inter", Sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: var(--e-global-color-de09db9);
  line-height: 1.4;
}

/* ---------- FAQs Section ------------ */

.faq-wrapper {
  border-top: 1px solid #dfe5ec;
}

.faq-item {
  border-bottom: 1px solid #dfe5ec;
}

.faq-question {
  width: 100%;
  background: none;
  border: none;
  padding: 20px 0px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  text-align: left;
}

.faq-question span:first-child {
  font-size: 20px;
  color: #1f2124;
  font-weight: 500;
  line-height: 1.4;
  font-family: "Barlow", Sans-serif;
}

.faq-icon {
  width: 20px;
  text-align: center;
  font-size: 22px;
  color: #344867;
  transition: 0.3s;
  flex-shrink: 0;
  line-height: 20px;
  font-weight: 100;
  transition: all 0.3s ease;
}

.faq-answer p {
  margin: 0;
  padding-bottom: 20px;
  max-width: 95%;
  font-family: "Inter", Sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 22px;
  color: var(--e-global-color-de09db9);
}

.faq-item .faq-answer {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition:
    max-height 0.4s ease,
    opacity 0.3s ease;
}

.faq-item.active .faq-answer {
  max-height: 500px;
  opacity: 1;
}

.faq-item.active .faq-question,
.faq-question {
  background: transparent !important;
  background-color: transparent !important;
}

.service-cards .card-desc {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

@media (max-width: 992px) {
  /* ------ Counter Section ------ */
  .stat-number {
    font-size: 36px;
  }

  .stat-title {
    font-size: 12px;
  }

  /* ------ Sign Time to Replace Section ------ */
  .warning-item {
    padding: 24px 22px;
  }

  .warning-item h3 {
    font-size: 24px;
  }

  .warning-item p {
    font-size: 14px;
  }

  /*----------- Material Section ------------*/
  .material-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .material-content {
    padding: 24px 22px 26px 22px;
  }

  .material-content h3 {
    font-size: 20px;
  }

  .material-content {
    gap: 10px;
  }

  .material-content p {
    font-size: 14px;
    line-height: 22px;
  }

  .material-footer {
    padding-top: 18px;
  }

  /*----------- Our Process Section ------------*/
  .process-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 767px) {
  /* ------ Counter Section ------ */
  .stats-container {
    /* grid-template-columns: repeat(2, 1fr); */
    row-gap: 14px;
  }
  .stat-item {
    width: calc(50% - 8px);
  }

  /* Right border */
  .stat-item:nth-child(odd)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 15px;
    width: 1px;
    height: calc(100% - 30px);
    background: #ddd;
  }

  .stat-item:nth-child(even)::after {
    display: none;
  }

  /* Horizontal divider */
  .stat-item:nth-child(-n + 2) {
    padding-bottom: 14px;
    border-bottom: 1px solid #ddd;
  }

  /* ------ Sign Time to Replace Section ------ */
  .warning-grid {
    grid-template-columns: 1fr;
  }

  .warning-item {
    border-right: none;
  }

  .warning-item:last-child {
    border-bottom: none;
  }

  .warning-item:nth-last-child(-n + 3) {
    border-bottom: 1px solid #dfe6ef;
  }

  /*----------- Material Section ------------*/
  .material-grid {
    grid-template-columns: repeat(1, 1fr);
  }

  .material-image {
    max-height: 220px;
  }

  /*----------- Our Process Section ------------*/
  .process-grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .process-circle {
    width: 45px;
    height: 45px;
  }
}
